taro-ui升级到3.0.0-alpha.3就可以了。我也遇到了类似的情况